Subject: [PATCH v1 1/2] soc: ti: display firmware file name as part of boot log

From: [email-masked] (santosh shilimkar)
Date: Wed, 16 Sep 2015 12:13:37 -0700

On 9/16/2015 10:01 AM, Murali Karicheri wrote:
> On 09/15/2015 05:20 PM, santosh shilimkar wrote:
>> On 9/15/2015 11:14 AM, Murali Karicheri wrote:
>>> On 09/09/2015 12:38 PM, Murali Karicheri wrote:

[..]
>>> Santosh,
>>>
>>> I have checked v4.3-rc1 and I don't see it. Did you send the pull
>>> request?
>>>
>> They are in the queue fo 4.4-rc1. They were too late for 4.3.
>> You might know already, typically as a rule of thumb followed
>> on arm-soc, we need to get patches reviewed/acked by rc4 to make
>> it for next merge window.
>> Ofcourse genuine bug fixes can make it to the same cycle.
> Is there a branch where you have applied the patches that you can
> provide me? I want to send it to internal list for merge.
>
Yes. I will push it out later this week. Will drop you
note when I do that.